<?php
$z[0]=Array("field","枸杞叶茶,枸杞叶茶介绍,盐池县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","您可能以前看到过“枸杞芽菜被人民大会堂选定为国宴用菜”的新闻，您或许还不知道“枸杞芽”还能细炒精制成茶叶吧？ 明代李时珍在《本草纲目》中提到“春采枸杞叶，名天精草”，这里所说的天精草就是特指“根茎与花实，收拾无弃物”的枸杞叶嫩芽。枸杞叶茶是",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","枸杞叶茶_盐池县特产枸杞叶茶",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　您可能以前看到过“枸杞被选定为国宴用菜”的新闻，您或许还不知道“枸杞芽”还能细炒精制成茶叶吧？ 明代李时珍在《本草纲目》中提到“春采枸杞叶，名天精草”，这里所说的天精草就是特指“根茎与花实，收拾无弃物”的枸杞叶嫩芽。是精选枸杞</a>芽尖和嫩叶作原料，采用独特工艺，精制而成，完好的保留了枸杞叶的有效成份和功效，同时为提高枸杞叶茶的质量，在加工过程中，通常要采用鲜叶水洗和炒制提香工艺。枸杞叶茶口感细致柔和，有强身健体之功效，枸杞叶茶含有维生素A、C、B1、B2及多种氨基酸等营养眼睛物质，是明目的佳品。<br>\n<br>\n <br>\n<br>\n枸杞叶茶与传统茶叶最大的不同就在于它能够安神助睡，适宜于睡前饮用。<br>\n<br>",549,1177);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT1630210-3HL.gif",1179,1263);
$z[7][4]['name']="litpic";

?>